---
# tasks file for ansible-interactive

# Install all required applications
- name: include_install
  include: install.yml
  tags:
    - install

# Configure mpv players
- name: include_config
  include: config.yml
  tags:
    - services
  with_items: "{{ mpv_instances }}"
  loop_control:
    loop_var: player

# Configure mpv udp services
- name: include_services
  include: remote.yml
  with_items: "{{ mpv_controllers }}"
  loop_control:
    loop_var: controller
  tags:
    - remote
